/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "취소";
"continue"="계속";
"Wait" = "대기";
"quit"="종료";
"introduction"="소개";
"processing"="처리";
"uninstallInProgress"="파일 삭제 중.  기다려 주십시오...";
"complete"="삭제 완료";
"completeInstruction"="HP 소프트웨어 및 설정 제거가 완료되었습니다.";
"%@ is busy"="%@ 사용 중";
"You cannot quit the application while changes are being applied." = "변경 사항을 적용하는 동안 응용 프로그램을 종료할 수 없습니다.";
"OK" = "OK";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "새 프린터 추가";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "닫기";

/* The first (Introdution) installer screen title */
"Purpose" = "용도";

/* The last (Conclusion) installer screen title */
"Complete" = "완료";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@이(가) 삭제되었거나 다른 위치로 이동했을 수 있습니다. %1$@을(를) 종료하고 재실행한 다음, 다시 시도하십시오.";
"Cannot complete operation" = "작업을 완료할 수 없음";

"Set Up New Device" = "새 장치 설정";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "활성 인쇄 작업이 있습니다.";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "\"%1$@\" 버튼을 클릭하여 인쇄가 완료될 때까지 기다리거나 \"%2$@\"을(를) 클릭하여 활성 인쇄 작업을 취소하십시오.";
